# RakNet::RoomInvitationWithdrawn_Notification Struct Reference
[RoomsNotifications]

A previous room invitation is no longer valid (possibly due to moderator change, or the room no longer exists). More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::RoomInvitationWithdrawn_Notification:

List of all members.

## Detailed Description

A previous room invitation is no longer valid (possibly due to moderator change, or the room no longer exists).

The documentation for this struct was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h